name:                         V2009                       
author:                       Shaggath

year:                         2009
levels:                       26
first_level:                  1

filename:                     v2009.xsb

graphics_set:                 gfx_soko
sounds_set:                   gfx_soko
music_set:                    jue64

sort_priority:                110

empty_level_name:             level %d
force_level_name:             true